report:
 -
  package: ardesia
  version: 0.9-2
  architecture: amd64
  source: ardesia (= 0.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ardesia
      version: 0.9-2
      architecture: amd64
      unsat-dependency: binutils (< 2.21.53.20110806)
     
 -
  package: asterisk-chan-capi
  version: 1.1.5-1
  architecture: amd64
  source: asterisk-chan-capi (= 1.1.5-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-chan-capi
      version: 1.1.5-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.8)
     
 -
  package: asterisk-espeak
  version: 0.1-1
  architecture: amd64
  source: asterisk-espeak (= 0.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-espeak
      version: 0.1-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.6.3)
     
 -
  package: asterisk-flite
  version: 0.1~beta2-1
  architecture: amd64
  source: asterisk-flite (= 0.1~beta2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-flite
      version: 0.1~beta2-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.6.3)
     
 -
  package: epiphany-extensions-more
  version: 2.30.1
  architecture: all
  source: epiphany-extensions-more (= 2.30.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: epiphany-extensions-more
      version: 2.30.1
      architecture: all
      unsat-dependency: epiphany-extensions (< 2.31)
     
 -
  package: evolution-mapi
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: evolution-mapi
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: evolution-mapi-dbg
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: evolution-mapi
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     depchains:
      -
       depchain:
        -
         package: evolution-mapi-dbg
         version: 0.30.3-2+b1
         architecture: amd64
         depends: evolution-mapi (= 0.30.3-2+b1)
 -
  package: gforge-plugin-projectlabels
  version: 5.1-4
  architecture: all
  source: fusionforge (= 5.1-4)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: fusionforge-plugin-projectlabels
      version: 5.1-4
      architecture: all
      source: fusionforge (= 5.1-4)
      unsat-conflict: gforge-plugin-projectlabels
     pkg2:
      package: gforge-plugin-projectlabels
      version: 5.1-4
      architecture: all
      source: fusionforge (= 5.1-4)
     depchain1:
      -
       depchain:
        -
         package: gforge-plugin-projectlabels
         version: 5.1-4
         architecture: all
         depends: fusionforge-plugin-projectlabels
   -
    conflict:
     pkg1:
      package: fusionforge-plugin-projectlabels
      version: 5.1-4 < .
      architecture: dummy
      equivs: 
      source: fusionforge (= 5.1-4 < .)
      unsat-conflict: Source conflict (src/fusionforge/5.1-4) (!= 7)
     pkg2:
      package: gforge-plugin-projectlabels
      version: 5.1-4
      architecture: all
      source: fusionforge (= 5.1-4)
     depchain1:
      -
       depchain:
        -
         package: gforge-plugin-projectlabels
         version: 5.1-4
         architecture: all
         depends: fusionforge-plugin-projectlabels
 -
  package: gitit
  version: 0.8.0.1-2+b2
  architecture: amd64
  source: gitit (= 0.8.0.1-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gitit
      version: 0.8.0.1-2+b2
      architecture: amd64
      unsat-dependency: pandoc (= 1.8.1.1-1+b2)
     
 -
  package: heartbeat
  version: 1:3.0.5-1
  architecture: amd64
  source: heartbeat (= 1:3.0.5-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: heartbeat
      version: 1:3.0.5-1
      architecture: amd64
      unsat-dependency: python (< 2.6)
     
 -
  package: heartbeat-dev
  version: 1:3.0.5-1
  architecture: amd64
  source: heartbeat (= 1:3.0.5-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: heartbeat
      version: 1:3.0.5-1
      architecture: amd64
      unsat-dependency: python (< 2.6)
     depchains:
      -
       depchain:
        -
         package: heartbeat-dev
         version: 1:3.0.5-1
         architecture: amd64
         depends: heartbeat (= 1:3.0.5-1)
 -
  package: kio-monodoc
  version: 4:4.4.5-7
  architecture: amd64
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libkimono4.1-cil
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokekdecore4-3 (= 4:4.4.5-7)
     depchains:
      -
       depchain:
        -
         package: kio-monodoc
         version: 4:4.4.5-7
         architecture: amd64
         depends: libkimono4.1-cil (= 4:4.4.5-7)
 -
  package: korundum4
  version: 4:4.4.5-7
  architecture: all
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: korundum4
      version: 4:4.4.5-7
      architecture: all
      source: kdebindings (= 4:4.4.5-7)
      unsat-conflict: Source conflict (src/kdebindings/4.4.5-7) (!= 1)
     pkg2:
      package: libkde4-ruby
      version: 4:4.4.5-7 < .
      architecture: dummy
      equivs: = 4:4.4.5,4:4.4.5 < . < 4:4.4.5-7
      source: kdebindings (= 4:4.4.5-7 < .)
     depchain2:
      -
       depchain:
        -
         package: korundum4
         version: 4:4.4.5-7
         architecture: all
         depends: libkde4-ruby
   -
    conflict:
     pkg1:
      package: korundum4
      version: 4:4.4.5-7
      architecture: all
      source: kdebindings (= 4:4.4.5-7)
      unsat-conflict: Source conflict (src/kdebindings/4.4.5-7) (!= 1)
     pkg2:
      package: libkde4-ruby1.8
      version: 4:4.4.5-7 < .
      architecture: dummy
      equivs: = 4:4.4.5,4:4.4.5 < . < 4:4.4.5-7
      source: kdebindings (= 4:4.4.5-7 < .)
     depchain2:
      -
       depchain:
        -
         package: korundum4
         version: 4:4.4.5-7
         architecture: all
         depends: libkde4-ruby
        -
         package: libkde4-ruby
         version: 4:4.4.5-7
         architecture: all
         depends: libkde4-ruby1.8
   -
    missing:
     pkg:
      package: libkde4-ruby1.8
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokekdecore4-3 (= 4:4.4.5-7)
     depchains:
      -
       depchain:
        -
         package: korundum4
         version: 4:4.4.5-7
         architecture: all
         depends: libkde4-ruby
        -
         package: libkde4-ruby
         version: 4:4.4.5-7
         architecture: all
         depends: libkde4-ruby1.8
 -
  package: libakonadi-ruby
  version: 4:4.4.5-7
  architecture: all
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: libakonadi-ruby
      version: 4:4.4.5-7
      architecture: all
      source: kdebindings (= 4:4.4.5-7)
      unsat-conflict: Source conflict (src/kdebindings/4.4.5-7) (!= 1)
     pkg2:
      package: libakonadi-ruby1.8
      version: 4:4.4.5-7 < .
      architecture: dummy
      equivs: = 4:4.4.5,4:4.4.5 < . < 4:4.4.5-7
      source: kdebindings (= 4:4.4.5-7 < .)
     depchain2:
      -
       depchain:
        -
         package: libakonadi-ruby
         version: 4:4.4.5-7
         architecture: all
         depends: libakonadi-ruby1.8
   -
    missing:
     pkg:
      package: libakonadi-ruby1.8
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokeakonadi3 (= 4:4.4.5-7)
     depchains:
      -
       depchain:
        -
         package: libakonadi-ruby
         version: 4:4.4.5-7
         architecture: all
         depends: libakonadi-ruby1.8
 -
  package: libakonadi-ruby1.8
  version: 4:4.4.5-7
  architecture: amd64
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libakonadi-ruby1.8
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokeakonadi3 (= 4:4.4.5-7)
     
 -
  package: libakonadi2.2-cil
  version: 4:4.4.5-7
  architecture: amd64
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libakonadi2.2-cil
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokeakonadi3 (= 4:4.4.5-7)
     
 -
  package: libevent-loop-ruby
  version: 0.3-4
  architecture: all
  source: ruby-event-loop (= 0.3-4)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: ruby-event-loop
      version: 0.3-4
      architecture: all
      source: ruby-event-loop (= 0.3-4)
      unsat-conflict: libevent-loop-ruby (< 0.3.3-4~)
     pkg2:
      package: libevent-loop-ruby
      version: 0.3-4
      architecture: all
      source: ruby-event-loop (= 0.3-4)
     depchain1:
      -
       depchain:
        -
         package: libevent-loop-ruby
         version: 0.3-4
         architecture: all
         depends: ruby-event-loop
   -
    conflict:
     pkg1:
      package: libevent-loop-ruby
      version: 0.3-4
      architecture: all
      source: ruby-event-loop (= 0.3-4)
      unsat-conflict: Source conflict (src/ruby-event-loop/0.3-4) (!= 1)
     pkg2:
      package: ruby-event-loop
      version: 0.3-4 < . < 0.3.3-4~
      architecture: dummy
      equivs: = 0.3-4
      source: ruby-event-loop (= 0.3-4 < . < 0.3.3-4~)
     depchain2:
      -
       depchain:
        -
         package: libevent-loop-ruby
         version: 0.3-4
         architecture: all
         depends: ruby-event-loop
   -
    conflict:
     pkg1:
      package: libevent-loop-ruby
      version: 0.3-4
      architecture: all
      source: ruby-event-loop (= 0.3-4)
      unsat-conflict: Source conflict (src/ruby-event-loop/0.3-4) (!= 1)
     pkg2:
      package: ruby-event-loop
      version: 0.3.3-4~ < .
      architecture: dummy
      equivs: = 0.3.3-4~
      source: ruby-event-loop (= 0.3.3-4~ < .)
     depchain2:
      -
       depchain:
        -
         package: libevent-loop-ruby
         version: 0.3-4
         architecture: all
         depends: ruby-event-loop
 -
  package: libevent-loop-ruby1.8
  version: 0.3-4
  architecture: all
  source: ruby-event-loop (= 0.3-4)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: ruby-event-loop
      version: 0.3-4
      architecture: all
      source: ruby-event-loop (= 0.3-4)
      unsat-conflict: libevent-loop-ruby1.8 (< 0.3.3-4~)
     pkg2:
      package: libevent-loop-ruby1.8
      version: 0.3-4
      architecture: all
      source: ruby-event-loop (= 0.3-4)
     depchain1:
      -
       depchain:
        -
         package: libevent-loop-ruby1.8
         version: 0.3-4
         architecture: all
         depends: ruby-event-loop
   -
    conflict:
     pkg1:
      package: libevent-loop-ruby1.8
      version: 0.3-4
      architecture: all
      source: ruby-event-loop (= 0.3-4)
      unsat-conflict: Source conflict (src/ruby-event-loop/0.3-4) (!= 1)
     pkg2:
      package: ruby-event-loop
      version: 0.3-4 < . < 0.3.3-4~
      architecture: dummy
      equivs: = 0.3-4
      source: ruby-event-loop (= 0.3-4 < . < 0.3.3-4~)
     depchain2:
      -
       depchain:
        -
         package: libevent-loop-ruby1.8
         version: 0.3-4
         architecture: all
         depends: ruby-event-loop
   -
    conflict:
     pkg1:
      package: libevent-loop-ruby1.8
      version: 0.3-4
      architecture: all
      source: ruby-event-loop (= 0.3-4)
      unsat-conflict: Source conflict (src/ruby-event-loop/0.3-4) (!= 1)
     pkg2:
      package: ruby-event-loop
      version: 0.3.3-4~ < .
      architecture: dummy
      equivs: = 0.3.3-4~
      source: ruby-event-loop (= 0.3.3-4~ < .)
     depchain2:
      -
       depchain:
        -
         package: libevent-loop-ruby1.8
         version: 0.3-4
         architecture: all
         depends: ruby-event-loop
 -
  package: libexchangemapi-1.0-dev
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libexchangemapi-1.0-dev
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: evolution-data-server-dev (< 2.31)
     
 -
  package: libghc-gitit-dev
  version: 0.8.0.1-2+b2
  architecture: amd64
  source: gitit (= 0.8.0.1-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-gitit-dev
      version: 0.8.0.1-2+b2
      architecture: amd64
      unsat-dependency: libghc-pandoc-dev (< 1.8.1.1+)
     
 -
  package: libkde4-ruby
  version: 4:4.4.5-7
  architecture: all
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: libkde4-ruby
      version: 4:4.4.5-7
      architecture: all
      source: kdebindings (= 4:4.4.5-7)
      unsat-conflict: Source conflict (src/kdebindings/4.4.5-7) (!= 1)
     pkg2:
      package: libkde4-ruby1.8
      version: 4:4.4.5-7 < .
      architecture: dummy
      equivs: = 4:4.4.5,4:4.4.5 < . < 4:4.4.5-7
      source: kdebindings (= 4:4.4.5-7 < .)
     depchain2:
      -
       depchain:
        -
         package: libkde4-ruby
         version: 4:4.4.5-7
         architecture: all
         depends: libkde4-ruby1.8
   -
    missing:
     pkg:
      package: libkde4-ruby1.8
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokekdecore4-3 (= 4:4.4.5-7)
     depchains:
      -
       depchain:
        -
         package: libkde4-ruby
         version: 4:4.4.5-7
         architecture: all
         depends: libkde4-ruby1.8
 -
  package: libkde4-ruby1.8
  version: 4:4.4.5-7
  architecture: amd64
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libkde4-ruby1.8
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokekdecore4-3 (= 4:4.4.5-7)
     
 -
  package: libkhtml2.0-cil
  version: 4:4.4.5-7
  architecture: amd64
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libkhtml2.0-cil
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokekhtml3 (= 4:4.4.5-7)
     
 -
  package: libkimono-cil-dev
  version: 4:4.4.5-7
  architecture: amd64
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libkhtml2.0-cil
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokekhtml3 (= 4:4.4.5-7)
     depchains:
      -
       depchain:
        -
         package: libkimono-cil-dev
         version: 4:4.4.5-7
         architecture: amd64
         depends: libkhtml2.0-cil (= 4:4.4.5-7)
 -
  package: libkimono4.1-cil
  version: 4:4.4.5-7
  architecture: amd64
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libkimono4.1-cil
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokekdecore4-3 (= 4:4.4.5-7)
     
 -
  package: libktexteditor4.1-cil
  version: 4:4.4.5-7
  architecture: amd64
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libkimono4.1-cil
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokekdecore4-3 (= 4:4.4.5-7)
     depchains:
      -
       depchain:
        -
         package: libktexteditor4.1-cil
         version: 4:4.4.5-7
         architecture: amd64
         depends: libkimono4.1-cil (= 4:4.4.5-7)
 -
  package: libnepomuk2.2-cil
  version: 4:4.4.5-7
  architecture: amd64
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libkimono4.1-cil
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokekdecore4-3 (= 4:4.4.5-7)
     depchains:
      -
       depchain:
        -
         package: libnepomuk2.2-cil
         version: 4:4.4.5-7
         architecture: amd64
         depends: libkimono4.1-cil (= 4:4.4.5-7)
 -
  package: libokular-ruby
  version: 4:4.4.5-7
  architecture: all
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: libokular-ruby
      version: 4:4.4.5-7
      architecture: all
      source: kdebindings (= 4:4.4.5-7)
      unsat-conflict: Source conflict (src/kdebindings/4.4.5-7) (!= 1)
     pkg2:
      package: libokular-ruby1.8
      version: 4:4.4.5-7 < .
      architecture: dummy
      equivs: = 4:4.4.5,4:4.4.5 < . < 4:4.4.5-7
      source: kdebindings (= 4:4.4.5-7 < .)
     depchain2:
      -
       depchain:
        -
         package: libokular-ruby
         version: 4:4.4.5-7
         architecture: all
         depends: libokular-ruby1.8
   -
    missing:
     pkg:
      package: libokular-ruby1.8
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokeokular3 (= 4:4.4.5-7)
     depchains:
      -
       depchain:
        -
         package: libokular-ruby
         version: 4:4.4.5-7
         architecture: all
         depends: libokular-ruby1.8
 -
  package: libokular-ruby1.8
  version: 4:4.4.5-7
  architecture: amd64
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libokular-ruby1.8
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokeokular3 (= 4:4.4.5-7)
     
 -
  package: libplasma-ruby
  version: 4:4.4.5-7
  architecture: all
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: libplasma-ruby
      version: 4:4.4.5-7
      architecture: all
      source: kdebindings (= 4:4.4.5-7)
      unsat-conflict: Source conflict (src/kdebindings/4.4.5-7) (!= 1)
     pkg2:
      package: libplasma-ruby1.8
      version: 4:4.4.5-7 < .
      architecture: dummy
      equivs: = 4:4.4.5,4:4.4.5 < . < 4:4.4.5-7
      source: kdebindings (= 4:4.4.5-7 < .)
     depchain2:
      -
       depchain:
        -
         package: libplasma-ruby
         version: 4:4.4.5-7
         architecture: all
         depends: libplasma-ruby1.8
   -
    missing:
     pkg:
      package: libplasma-ruby1.8
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokeplasma3 (= 4:4.4.5-7)
     depchains:
      -
       depchain:
        -
         package: libplasma-ruby
         version: 4:4.4.5-7
         architecture: all
         depends: libplasma-ruby1.8
 -
  package: libplasma-ruby1.8
  version: 4:4.4.5-7
  architecture: amd64
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libplasma-ruby1.8
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokeplasma3 (= 4:4.4.5-7)
     
 -
  package: libplasma2.0-cil
  version: 4:4.4.5-7
  architecture: amd64
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libkimono4.1-cil
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokekdecore4-3 (= 4:4.4.5-7)
     depchains:
      -
       depchain:
        -
         package: libplasma2.0-cil
         version: 4:4.4.5-7
         architecture: amd64
         depends: libkimono4.1-cil (= 4:4.4.5-7)
 -
  package: libqimageblitz0.0-cil
  version: 4:4.4.5-7
  architecture: amd64
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libqimageblitz0.0-cil
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokeqimageblitz3 (= 4:4.4.5-7)
     
 -
  package: libqt4-ruby
  version: 4:4.4.5-7
  architecture: all
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: libqt4-ruby
      version: 4:4.4.5-7
      architecture: all
      source: kdebindings (= 4:4.4.5-7)
      unsat-conflict: Source conflict (src/kdebindings/4.4.5-7) (!= 1)
     pkg2:
      package: libqt4-ruby1.8
      version: 4:4.4.5-7 < .
      architecture: dummy
      equivs: = 4:4.4.5,4:4.4.5 < . < 4:4.4.5-7
      source: kdebindings (= 4:4.4.5-7 < .)
     depchain2:
      -
       depchain:
        -
         package: libqt4-ruby
         version: 4:4.4.5-7
         architecture: all
         depends: libqt4-ruby1.8
   -
    missing:
     pkg:
      package: libqt4-ruby1.8
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokephonon3 (= 4:4.4.5-7)
     depchains:
      -
       depchain:
        -
         package: libqt4-ruby
         version: 4:4.4.5-7
         architecture: all
         depends: libqt4-ruby1.8
 -
  package: libqt4-ruby1.8
  version: 4:4.4.5-7
  architecture: amd64
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libqt4-ruby1.8
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokephonon3 (= 4:4.4.5-7)
     
 -
  package: libqtruby4shared2
  version: 4:4.4.5-7
  architecture: amd64
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libqtruby4shared2
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokeqtcore4-3 (= 4:4.4.5-7)
     
 -
  package: libqtscript2.2-cil
  version: 4:4.4.5-7
  architecture: amd64
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libqtscript2.2-cil
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokeqtcore4-3 (= 4:4.4.5-7)
     
 -
  package: libqttest2.2-cil
  version: 4:4.4.5-7
  architecture: amd64
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libqttest2.2-cil
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokeqtcore4-3 (= 4:4.4.5-7)
     
 -
  package: libqtuitools2.2-cil
  version: 4:4.4.5-7
  architecture: amd64
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libqtuitools2.2-cil
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokeqtuitools4-3 (= 4:4.4.5-7)
     
 -
  package: libqtwebkit2.2-cil
  version: 4:4.4.5-7
  architecture: amd64
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libqtwebkit2.2-cil
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokeqtcore4-3 (= 4:4.4.5-7)
     
 -
  package: libqyoto-cil-dev
  version: 4:4.4.5-7
  architecture: amd64
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libqtscript2.2-cil
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokeqtcore4-3 (= 4:4.4.5-7)
     depchains:
      -
       depchain:
        -
         package: libqyoto-cil-dev
         version: 4:4.4.5-7
         architecture: amd64
         depends: libqtscript2.2-cil (= 4:4.4.5-7)
 -
  package: libqyoto4.5-cil
  version: 4:4.4.5-7
  architecture: amd64
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libqyoto4.5-cil
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokeqtcore4-3 (= 4:4.4.5-7)
     
 -
  package: libqyotoshared1
  version: 4:4.4.5-7
  architecture: amd64
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libqyotoshared1
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokeqtcore4-3 (= 4:4.4.5-7)
     
 -
  package: libsmokesoprano-dev
  version: 4:4.4.5-7
  architecture: amd64
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libsmokesoprano-dev
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokeqt4-dev (= 4:4.4.5-7)
     
 -
  package: libsoprano-ruby
  version: 4:4.4.5-7
  architecture: all
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: libsoprano-ruby
      version: 4:4.4.5-7
      architecture: all
      source: kdebindings (= 4:4.4.5-7)
      unsat-conflict: Source conflict (src/kdebindings/4.4.5-7) (!= 1)
     pkg2:
      package: libsoprano-ruby1.8
      version: 4:4.4.5-7 < .
      architecture: dummy
      equivs: = 4:4.4.5,4:4.4.5 < . < 4:4.4.5-7
      source: kdebindings (= 4:4.4.5-7 < .)
     depchain2:
      -
       depchain:
        -
         package: libsoprano-ruby
         version: 4:4.4.5-7
         architecture: all
         depends: libsoprano-ruby1.8
   -
    missing:
     pkg:
      package: libqtruby4shared2
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokeqtcore4-3 (= 4:4.4.5-7)
     depchains:
      -
       depchain:
        -
         package: libsoprano-ruby
         version: 4:4.4.5-7
         architecture: all
         depends: libsoprano-ruby1.8
        -
         package: libsoprano-ruby1.8
         version: 4:4.4.5-7
         architecture: amd64
         depends: libqtruby4shared2 (= 4:4.4.5-7)
 -
  package: libsoprano-ruby1.8
  version: 4:4.4.5-7
  architecture: amd64
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libqtruby4shared2
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokeqtcore4-3 (= 4:4.4.5-7)
     depchains:
      -
       depchain:
        -
         package: libsoprano-ruby1.8
         version: 4:4.4.5-7
         architecture: amd64
         depends: libqtruby4shared2 (= 4:4.4.5-7)
 -
  package: libsoprano2.0-cil
  version: 4:4.4.5-7
  architecture: amd64
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libqyoto4.5-cil
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokeqtcore4-3 (= 4:4.4.5-7)
     depchains:
      -
       depchain:
        -
         package: libsoprano2.0-cil
         version: 4:4.4.5-7
         architecture: amd64
         depends: libqyoto4.5-cil (= 4:4.4.5-7)
 -
  package: lush
  version: 1.2.1-9+cvs20110227+b5
  architecture: amd64
  source: lush (= 1.2.1-9+cvs20110227)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: lush
      version: 1.2.1-9+cvs20110227+b5
      architecture: amd64
      unsat-dependency: binutils (< 2.21.52.20110708)
     
 -
  package: mozvoikko
  version: 1.10.0-1
  architecture: amd64
  source: mozvoikko (= 1.10.0-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: mozvoikko
      version: 1.10.0-1
      architecture: amd64
      source: mozvoikko (= 1.10.0-1)
      unsat-conflict: iceweasel (>= 5.1)
     pkg2:
      package: iceweasel
      version: 6.0-2
      architecture: amd64
      source: iceweasel (= 6.0-2)
     depchain2:
      -
       depchain:
        -
         package: mozvoikko
         version: 1.10.0-1
         architecture: amd64
         depends: iceweasel (>= 5.0~b7)
   -
    conflict:
     pkg1:
      package: mozvoikko
      version: 1.10.0-1
      architecture: amd64
      source: mozvoikko (= 1.10.0-1)
      unsat-conflict: iceweasel (>= 5.1)
     pkg2:
      package: iceweasel
      version: = 13.99
      architecture: dummy
      equivs: 6.0-2 < . < 13.99
      source: iceweasel (= = 13.99)
     depchain2:
      -
       depchain:
        -
         package: mozvoikko
         version: 1.10.0-1
         architecture: amd64
         depends: iceweasel (>= 5.0~b7)
   -
    conflict:
     pkg1:
      package: mozvoikko
      version: 1.10.0-1
      architecture: amd64
      source: mozvoikko (= 1.10.0-1)
      unsat-conflict: iceweasel (>= 5.1)
     pkg2:
      package: iceweasel
      version: 13.99 < .
      architecture: dummy
      equivs: 
      source: iceweasel (= 13.99 < .)
     depchain2:
      -
       depchain:
        -
         package: mozvoikko
         version: 1.10.0-1
         architecture: amd64
         depends: iceweasel (>= 5.0~b7)
 -
  package: mutrace
  version: 0.2.0-1+b3
  architecture: amd64
  source: mutrace (= 0.2.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: mutrace
      version: 0.2.0-1+b3
      architecture: amd64
      unsat-dependency: binutils (< 2.21.52.20110708)
     
 -
  package: plasma-scriptengine-kimono
  version: 4:4.4.5-7
  architecture: amd64
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libkimono4.1-cil
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokekdecore4-3 (= 4:4.4.5-7)
     depchains:
      -
       depchain:
        -
         package: plasma-scriptengine-kimono
         version: 4:4.4.5-7
         architecture: amd64
         depends: libkimono4.1-cil (= 4:4.4.5-7)
 -
  package: python-abiword
  version: 0.8.0-7+b1
  architecture: amd64
  source: pyabiword (= 0.8.0-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-abiword
      version: 0.8.0-7+b1
      architecture: amd64
      unsat-dependency: libabiword-2.8 (= 2.8.6-0.3)
     
 -
  package: python-glpk
  version: 0.4.43-2+b2
  architecture: amd64
  source: python-glpk (= 0.4.43-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-glpk
      version: 0.4.43-2+b2
      architecture: amd64
      unsat-dependency: libglpk0 (< 4.44)
     
 -
  package: python-kde4-dev
  version: 4:4.4.5-7
  architecture: all
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-kde4-dev
      version: 4:4.4.5-7
      architecture: all
      unsat-dependency: python-kde4 (= 4:4.4.5-7)
     
 -
  package: qyoto-dev
  version: 4:4.4.5-7
  architecture: amd64
  source: kdebindings (= 4:4.4.5-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libqyoto4.5-cil
      version: 4:4.4.5-7
      architecture: amd64
      unsat-dependency: libsmokeqtcore4-3 (= 4:4.4.5-7)
     depchains:
      -
       depchain:
        -
         package: qyoto-dev
         version: 4:4.4.5-7
         architecture: amd64
         depends: libqyoto4.5-cil (= 4:4.4.5-7)
 -
  package: trac-ja-resource
  version: 0.11.5.ja1-1
  architecture: all
  source: trac-ja-resource (= 0.11.5.ja1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: trac-ja-resource
      version: 0.11.5.ja1-1
      architecture: all
      unsat-dependency: trac (< 0.12)
     
 
total-packages: 79978
broken-packages: 56
